* {
	margin: 0;
	padding: 0;
}
/*Убрать полосу прокрутки для всей страницы*/
::-webkit-scrollbar {
  width: 0;
}

body {
	background: url("../img/buttonsBg.jpg") no-repeat;
	background-size: cover; 
	background-attachment: fixed;
	font-family: 'Intel', sans-serif;
}

a {
	transition: all .3s ease;
}
a:hover {
	text-decoration: none;
}
a:active, a:visited, a:focus {
	color: #fff;
}
input {
	outline: none;
}
button {
	cursor: pointer;
}

.container {
	max-width: 860px;
	margin: 0 auto;
	padding-left: 75px;
	padding-right: 10px;  
}

.title__medium {
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 5px;
}


/*d*/




.main {
	padding: 28px 0;
}



.main__elems {
	display: flex;
	justify-content: space-between;
}


/*menu*/

.menu__item {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;

	width: 180px;
	height: 55px;
	margin-bottom: 25px;

background: rgba(255, 255, 255, 0.12);
border: 2px solid rgba(255, 255, 255, 0.52);
border-radius: 1.73494px;
border-radius: 20px;

}

.menu__item:hover {
	    background: rgba(255, 255, 255, 0.12);
border: 1px solid rgba(255, 255, 255, 0.92);
border-radius: 1.73494px;
border-radius: 20px;
}
.menu__item:hover .menu__item_link {
	color: #FAFF00;
}

.menu__item_link {
	text-decoration: none;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	max-width: 85%;

}


/* End menu*/

.main__block {
/*	display: flex;*/
}


.main__block_item {
	max-width: 739px;
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	margin-left: 25px;
	opacity: 0.7;
}


.main__block_imgBlock {
	float: left;
	background: rgba(255, 255, 255, 0.12);
border: 2px solid rgba(255, 255, 255, 0.52);
border-radius: 1.73494px;
border-radius: 20px;
	width: 200px;
	height: 230px;
	margin-left: 25px;
	margin-right: 15px;
	background-size: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main__block_imgBlock1 {
	float: left;
	background: rgba(255, 255, 255, 0.12);
border: 2px solid rgba(255, 255, 255, 0.52);
border-radius: 1.73494px;
border-radius: 20px;
	width: 90%;
	
	margin-left: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	background-size: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main__block_img {
	max-width: 85%;
	height: 80%;
	border-radius: 10%;
}

.main__block_img1 {
	max-width: 95%;

	border-radius: 3%;	
	padding-top: 15px;
	padding-bottom: 15px;

}
/*d*/
#buttons {
	min-height: 100vh;
	height: 100%;
	background: url("../img/buttonsBg.jpg") no-repeat;
	background-size: cover; 
	background-attachment: fixed;
}
.buttons {
	padding-top: 10px;
	padding-bottom: 37px;
}
.buttons .title__medium {
	margin-bottom: 20px;
}

.buttons .row {
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 45px;

}

.row__link {
	position: relative;
	display: flex;
/*	align-items: center;*/
	justify-content: center;
    text-align: center;
	background: rgba(255, 255, 255, 0.12);
border: 2px solid rgba(255, 255, 255, 0.52);
border-radius: 1.73494px;
border-radius: 20px;
	width: 175px;
	min-height: 203px;
	text-decoration: none;
	margin-right: 34px;
	margin-bottom: 34px;
	background-size: 100%;
}
.row__link:hover {
	background: rgba(255, 255, 255, 0.12);
border: 1px solid rgba(255, 255, 255, 0.52);
border-radius: 1.73494px;
border-radius: 20px;
border-color: #f4c430;
}
.row__link-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.buttons__elems {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}

.buttons__elems_icon {
	width: 62.33px;
	height: 62.33px;
	margin-top: -50px;
	border-radius: 50%;
}

.buttons__elems_iconBig {
    width: 100px;
    height: 100px;
    border-radius: 10%;
}

.buttons .row__link-item span {
	position: absolute;
	max-width: 80%;
	bottom: 25px;
	color: #fff;
	margin-top: 10px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;

	color: #FFFFFF;
}

.title__medium {
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 20px;
}


/*calc*/
.calculator {
	padding-top: 20px;
	padding-bottom: 10px;
}
.calculator .title__medium {
	margin-bottom: 35px;
}

.calculator__item {
	width: 365px;
	padding: 47px 44px 47px 44px;
	background: rgba(255, 255, 255, 0.15);
	border: 2px solid rgba(255, 255, 255, 0.19);
	border-radius: 30px;
}
.calculator__item1 {
/*	background: url("../img/calc_bc.svg") no-repeat;*/
	background: url("../img/calcBg.svg") no-repeat;
	width: 365px;
	padding: 47px 44px 47px 44px;
	background-size: 100% 100%;
}

.calculate__form {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
	justify-content: space-between;	
}
.calculate__form_intro {
	font-weight: 600;
font-size: 14px;
line-height: 17px;
/* identical to box height */


color: #FFFFFF;

}

.calculate__form_inputBlock {
	position: relative;
}

.calculate__form_inputBlock:after {
	content: '';
	position: absolute;
	right: 20px;
	color: #fff;
	opacity: 0.3;
	top: 50%;
	transform: translate(-50%, -50%);

}
.placeholder-liter:after {
	content: 'л';
} 
.placeholder-percent:after { 
	content: '%';
}



.calculator .form__input {
	background: url("../img/input.svg") no-repeat;
	border-style: none;
	padding: 10px; 
	margin-left: auto;
    width: 197px;
    padding-left: 30px;
    padding-right: 0;
    font-weight: 600;
	font-size: 18px;
	line-height: 17px;
/* identical to box height */


	color: #FFFFFF;

}

.calculator ::placeholder {
	color: #fff;
	opacity: 0.3;
}


.calculator__item-input {
	display: flex;
}


.form__button {
	display: flex;
	margin: 0 auto; 
	background: url("../img/but_bc.svg") no-repeat;
	border-style: none;
	width: 145px;
	height: 35px;
	color: #fff;
	justify-content: center;
    align-items: center;
	margin-top: 30px;
}


.calculator__elem {
	display: flex;
	margin-bottom: 26px;
	justify-content: center;
}

.calculator__elem-info {
	
	width: 235px;
    margin-left: 25px;
    height: 318.14px;
	padding: 47px 44px 47px 44px;
	background: rgba(255, 255, 255, 0.15);
	border: 2px solid rgba(255, 255, 255, 0.19);
	border-radius: 30px;
		display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	
  /*	background: url("../img/calc.png") no-repeat;
	    background-position: center;
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 285px;
    margin-left: 25px;
    height: 318.14px;*/
	
  /*  padding: 47px;
    padding-bottom: 52px;*/
}

.calculator__elem-info img {
	margin-bottom: 5px;
}

.calculator__elem-info p {
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	margin-bottom: 10px;
}

.calculator__elem-info span {
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	opacity: 0.7;

	}

.calculator__icon {
	border-radius: 20%;
	max-width: 150px;
}

.calculator__elem-info_input {
margin-top: 10px;
background: url("../img/menu.svg") no-repeat;
background-position: center;
	font-weight: 600;
font-size: 26px;
line-height: 26px;
/* identical to box height */
width: 144px;
height: 55px;
border: none;
color: #FFFFFF;
text-align: center;
padding: 0 20px;	
}

.calculate__text {
	max-width: 714px;

	margin: 0 auto;


	font-size: 20px;
	line-height: 22px;

	color: #FFFFFF;

	opacity: 0.7;
}


/*//navigation*/
.navigation {
	position: fixed;
	left: 30px;
	bottom: 30px;
	display: flex;
	flex-direction: column;
}
.navigation__block {
	display: none;
	transition: all .5 ease;
}
.navigation__block.active {
	display: block;
}
.navigation__btn {
	border-radius: 50%;
	background: url('../img/knz.png') no-repeat;
	width: 80px;height: 80px;
	cursor: pointer;
}
.navigation.open {
	flex-direction: column-reverse;
}
.navigation.open .navigation__btn {
/*	background: url('../img/navigationClose.svg') no-repeat;*/
}
.navigation__icon {
	border-radius: 50%;
	width: 80px;height: 80px;
	cursor: pointer;
	margin-bottom: 20px;
}

.navigation .home {
	background: url('../img/kndb.png') no-repeat;
}

.navigation .back {
	background: url('../img/knn.png') no-repeat;
}

.navigation .next {
	background: url('../img/knp.png') no-repeat;
}

.navigation .keybord {
	background: url('../img/knk.png') no-repeat;
}

/*media */

@media (max-width: 1198.98px) {}




@media (max-width: 991.98px) {

.main__elems {
	flex-direction: column;
}
.main .menu {
	display: flex;
}

.main .menu__item {
	margin-right: 10px;
	background-size: 100%;
	    height: 31px;
}
.main .menu__item:last-child {
	margin-right: 0;
}
.main__block_imgBlock {
	margin-left: 0;
}
.main__block_img {
	width: 200px;

}
.main__block_item {
	max-width: 650px;
}


/*buttons*/
.buttons .row {flex-wrap: wrap;}
	.buttons .row__link {
		margin-right: 34px;
		margin-bottom: 20px;
	}
	.buttons .row__link:last-child {
/*		margin-right: 0;*/
	}
}

@media (max-width: 767.98px) {
	.container {
		padding: 0 15px;
	}
	.main .menu {
		flex-wrap: wrap;
	}
	.main .menu__item {
		height: 35px;
	}
	.main__block {
			    flex-direction: column;
    justify-content: center;
    align-items: center;
	}
	.main__block_imgBlock {
		margin-bottom: 20px;
	}

	.calculator__elem {
		flex-direction: column;
		align-items: center;
	}
}

@media (max-width: 575.98px) {
	.main .menu {
		align-items: center;
		justify-content: center;
	}

/*	buttons*/
	.buttons .row {
		flex-direction: column;
		margin-bottom: 0;
	}

}
@media (max-width: 440.98px) {
	
	.calculator__item {
		width: 100%;
		padding: 20px;
		background: rgba(255, 255, 255, 0.15);
	}
	.calculator .form__input {
		
		background-size: 100%;
	}
	.calculate__form {
		flex-direction: column;
	}
	.calculate__form_intro {
		margin-bottom: 10px;
	}
}
















D
